none
OCSUMUTIL.exe incorrect description

    Question

  • The OCSUMUTIL.exe utility was not properly updated by Microsoft for the use of Lync:

    it incorrectly refers to "Office Communications Server 2007 R2", and the Exchange Server 2007 is also not necesserily correct in case the newer Exchange 2010 Unified MEssaging is used for the integration instead of the 2007 version.
    Monday, November 28, 2011 2:23 PM

All replies

  • Hi,Richard,

    I am not sure if I understand your post correctly,but if you are talking about the Lync and Exchange UM intergation and OcsUMUtil you can refer the following TechNet online documents.

     http://technet.microsoft.com/en-us/library/gg398193.aspx

    http://technet.microsoft.com/en-us/library/gg398145.aspx

    http://technet.microsoft.com/en-us/library/gg412911.aspx

    Neverthless,there is few difference when configure the UM server role in Exchange 2007 and Exchange 2010 for integrating with Lync server.

    Regards,

    Sharon


    Please remember to click “Mark as Answer” on the post that helps you, and to click “Unmark as Answer” if a marked post does not actually answer your question. This can be beneficial to other community members reading the thread.
    Tuesday, November 29, 2011 9:50 AM


  • I am sure this is a proper clarification above.
    Tuesday, November 29, 2011 10:38 AM
  • Hi,there,

    Ok,I have escalated this thread to Microsoft Engineer and they will help to report it to Lync product team.Thank you for choosing Microsoft product and feeding back.

    Regarding,

    Sharon


    Please remember to click “Mark as Answer” on the post that helps you, and to click “Unmark as Answer” if a marked post does not actually answer your question. This can be beneficial to other community members reading the thread.
    Wednesday, November 30, 2011 2:03 AM
  • Ok, it seems nobody cares about this mistake. At least please make sure Wave 15 will not have this stupid mistake.
    Wednesday, June 13, 2012 8:07 PM